export default {
    data() {
        return {}
    },
    //分享到微信好友
    onShareAppMessage(res) {
        return {
            title: '小策技术，为您的农业提供智能服务，欢迎前来咨询！',
            path: `/pages/login`,
            imageUrl: 'https://img.xiaoces.com/photos/logo200.png'
        }
    },
    //分享到朋友圈
    onShareTimeline() {
        return {
            title: '小策技术，为您的农业提供智能服务，欢迎前来咨询！',
            path: `/pages/login`,
            imageUrl: 'https://img.xiaoces.com/photos/logo200.png'
        }
    },
}